Subject: Ticket Assigned - My order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Oct 2021 02:04:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My order Good day,
I hope this message finds you well.
This is regarding my order last 02/10/2021, it says my order will be
shipped by 05/10/2021 but till now no one is coming. Someone message me in
WhatsApp telling my order will be shipped. I send my location twice and
called him several times. Still no answer. There's a costumer service
called but every time im calling its always busy.
This is the 3rd time i ordered in Centerpoint KSA, the first 2 are no
hustle and good service. Hopefully i will not feel disappointed for my 3rd
order.

I hope you can help me.

*attachments are the screenshots of my order.

Thank you.

Best regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3199421